[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoLockCanvas

DoLockCanvas - enters critical locking section then calls inherited method

## Declaration

Source position: graphics.pp line 1026

`protected procedure TCanvas.DoLockCanvas; override;`

## See also

TFPCustomCanvas.DoLockCanvas

The latest version of this document can be found at lazarus-ccr.sourceforge.net .